## libdist-zilla-role-bootstrap-perl 1.001002

=== debian/changelog ===
libdist-zilla-role-bootstrap-perl (1.001002-2) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtest setup by including more files in the testbed.

 -- Niko Tyni <ntyni@debian.org>  Sat, 19 Sep 2015 19:32:51 +0300

libdist-zilla-role-bootstrap-perl (1.001002-1) unstable; urgency=low

  * Initial Release. (Closes: #794946)

 -- Axel Beckert <abe@debian.org>  Sat, 08 Aug 2015 14:53:15 +0200
