=== debian/control ===
Source: libdist-zilla-role-bootstrap-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libdist-zilla-perl,
                     libfile-copy-recursive-perl,
                     liblist-utilsby-perl,
                     libmoose-perl,
                     libpath-tiny-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-role-bootstrap-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-zilla-role-bootstrap-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Role-Bootstrap
Testsuite: autopkgtest-pkg-perl

Package: libdist-zilla-role-bootstrap-perl
Architecture: all
Depends: libdist-zilla-perl,
         liblist-utilsby-perl,
         libmoose-perl,
         libpath-tiny-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: Shared logic for Dist::Zilla-related bootstrap things
 Dist::Zilla::Role::Bootstrap is a Dist::Zilla role that aims to be
 consumed by plugins that want to perform some very early bootstrap
 operation that may affect the loading environment of successive
 plugins, especially with regards to plugins that may wish to build
 with themselves, either by consuming the source tree itself, or by
 consuming a previous built iteration.
