=== debian/watch ===
version=3
https://metacpan.org/release/Dist-Zilla-Role-Bootstrap   .*/Dist-Zilla-Role-Bootstrap-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
