## libdist-zilla-role-bootstrap-perl 1.001003

=== debian/changelog ===
libdist-zilla-role-bootstrap-perl (1.001003-2) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtest. Don't run smoke tests from t/00-compile/.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Aug 2017 12:44:14 -0400

libdist-zilla-role-bootstrap-perl (1.001003-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Lucas Kanashiro ]
  * Import upstream version 1.001003
  * d/u/metadata: update Contact's email
  * Declare compliance with Debian policy 3.9.8

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 08 Aug 2016 19:07:46 -0300
