=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: libdist-zilla-role-bootstrap-perl
-Section: perl
-Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Axel Beckert <abe@debian.org>
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libdist-zilla-perl,
                      libfile-copy-recursive-perl,
@@ -10,11 +11,10 @@
                      libmoose-perl,
                      libpath-tiny-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-role-bootstrap-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-zilla-role-bootstrap-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdist-zilla-role-bootstrap-perl.git
 Homepage: https://metacpan.org/release/Dist-Zilla-Role-Bootstrap
-Testsuite: autopkgtest-pkg-perl
 
 Package: libdist-zilla-role-bootstrap-perl
 Architecture: all
