## libdist-zilla-role-bootstrap-perl 1.001004

=== debian/changelog ===
libdist-zilla-role-bootstrap-perl (1.001004-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 21:09:41 +0100

libdist-zilla-role-bootstrap-perl (1.001004-1) unstable; urgency=medium

  * Team upload

  * New upstream version 1.001004
  * update years of upstream copyright
  * declare conformance with Policy 4.1.1 (no changes needed)
  * add patch fixing a typo in POD

 -- Damyan Ivanov <dmn@debian.org>  Sun, 05 Nov 2017 23:11:54 +0200
