=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libdist-zilla-perl,
                      libfile-copy-recursive-perl,
                      liblist-utilsby-perl,
                      libmoose-perl,
                      libpath-tiny-perl,
                      perl
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-role-bootstrap-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdist-zilla-role-bootstrap-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-role-bootstrap-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-role-bootstrap-perl.git
 Homepage: https://metacpan.org/release/Dist-Zilla-Role-Bootstrap
 
 Package: libdist-zilla-role-bootstrap-perl
