=== debian/watch ===
version=4
https://metacpan.org/release/Dist-Zilla-Role-Bootstrap   .*/Dist-Zilla-Role-Bootstrap-v?@ANY_VERSION@@ARCHIVE_EXT@$
